BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-23-2005, 12:26 PM   #1 (permalink)
New Member
 
Join Date: Jun 2005
Model: 5300
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 3.6+ and SQL 2000 SP4

Please Login to Remove!

Hello, we are currently running BES 3.6 with MSDE on the back end. We would like to move it to SQL Server running the latest SP4. Does anyone know if there are compatiblity problems with BES and SQL 2000 SP4?
Offline  
Old 06-23-2005, 02:42 PM   #2 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

Haven't heard of any, but I'd give SP4 a bit longer in public consumption before upgrading to that level.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.